# Class Constants

java.lang.Object
org.apache.tomcat.buildutil.translate.Constants

public class Constants extends Object
Constants for the translation build utility.

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final String`
  `END_PACKAGE_MARKER`
  Marker to indicate the end of a package.
  `static final String`
  `L10N_PREFIX`
  Prefix for localization string files.
  `static final String`
  `L10N_SUFFIX`
  Suffix for localization properties files.
  `static final String`
  `STORAGE_DIR`
  Directory for storing translation settings.

- ## Method Summary

  ### Methods inherited from class Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### L10N_PREFIX

    public static final String L10N_PREFIX
    Prefix for localization string files.
    See Also:
      - Constant Field Values

  - ### L10N_SUFFIX

    public static final String L10N_SUFFIX
    Suffix for localization properties files.
    See Also:
      - Constant Field Values

  - ### STORAGE_DIR

    public static final String STORAGE_DIR
    Directory for storing translation settings.
    See Also:
      - Constant Field Values

  - ### END_PACKAGE_MARKER

    public static final String END_PACKAGE_MARKER
    Marker to indicate the end of a package.
    See Also:
      - Constant Field Values